package com.loit.api.service.loituser;

import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.DeleteMapping;
import org.springframework.web.bind.annotation.RequestParam;

import com.loit.api.service.loituser.impl.PersonApiServiceImpl;
import com.loit.common.json.AjaxJson;

/**  
* @ClassName: PersonApiService  
* @Description:   
* @author zhaokz  
* @date 2019年11月28日 下午6:49:52 
* @version V1.0  
*/

@FeignClient(name = "loit-file",fallback = PersonApiServiceImpl.class)
public interface PersonApiService {

	 @DeleteMapping(value="/api/file/delete")
	 public AjaxJson photoDelete(@RequestParam("filePath") String filePath);
	 
}
