package com.loit.api.service.loituser.impl;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

import com.loit.api.service.loituser.PersonApiService;
import com.loit.common.json.AjaxJson;
import com.loit.common.spring.timeloit.utils.LoitStatusCode;

@Component
public class PersonApiServiceImpl implements PersonApiService {
	private Logger logger = LoggerFactory.getLogger(getClass());

	@Override
	public AjaxJson photoDelete(String filePath) {
		AjaxJson json = new AjaxJson();
		logger.info("服务未在线。");
		json.setMsg("服务未在线，请稍后重试。");
		json.setSuccess(false);
		json.setCode(LoitStatusCode.FAIL.statusCode);
		return json;
	}


}
