package com.loit.api.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @description 应用管理entity
 * @author xutao
 * @date  2019-10-21
 */
@ApiModel(value="ApplicationManage", description = "应用管理实体")
public class ApplicationManage {

	public ApplicationManage ApplicationManage() {
		return this;
	}

	@ApiModelProperty(name = "appId", value = "应用ID", example = "1")
	private Integer appId;
	@ApiModelProperty(name = "appCode", value = "应用代码", example = "qinwubaobei")
	private String appCode;

	public Integer getAppId() {
		return appId;
	}

	public void setAppId(Integer appId) {
		this.appId = appId;
	}

	public String getAppCode() {
		return appCode;
	}

	public void setAppCode(String appCode) {
		this.appCode = appCode;
	}
}
