package com.loit.api.proxy;

import com.loit.api.service.PersonApiService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * feign接口代理， 可在util工具类中获取feign接口并调用
 */
@Service(value = "personApiServiceProxy")
public class PersonApiServiceProxy {
    @Autowired
    PersonApiService personApiService;

    public PersonApiService getPersonApiService(){
        return personApiService;
    }
}
