package com.loit.api.service;

import com.loit.common.json.AjaxJson;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestParam;

import java.util.List;
import java.util.Map;

/**
 * @description: 通知接收人信息
 * @date: 2020/5/7 10:16
 * @author: wubj
 * @version v1.0
 */
@FeignClient(name = "loit-portal")
public interface NoticeReceiveApiService {

	/**
	 * 更新阅读状态
	 * @return
	 */
	@PostMapping(value = "api/v1/feign/noticeReceive/updateStatus")
	AjaxJson updateStatus(@RequestParam List<Long> noticeIds, @RequestParam String userId);

}
