package com.loit.v1.modules.entity;

import com.fasterxml.jackson.annotation.JsonFormat;
import org.springframework.data.annotation.Id;
import org.springframework.data.elasticsearch.annotations.DateFormat;
import org.springframework.data.elasticsearch.annotations.Document;
import org.springframework.data.elasticsearch.annotations.Field;
import org.springframework.data.elasticsearch.annotations.FieldType;

import java.io.Serializable;
import java.util.Date;

/**
 * @description: 消息接收数据表
 * @date: 2020/5/28 13:33
 * @author: wubj
 * @version v1.0
 */
public class MessageReveiveES implements Serializable {

	/**
	 * 接收人
	 */
	@Field(type = FieldType.Keyword)
	private String receiveId;

    /**
     * 状态（未读0，已读1）
     */
    @Field(type = FieldType.Keyword)
    private String noticeStatus;

	public String getReceiveId() {
		return receiveId;
	}

	public void setReceiveId(String receiveId) {
		this.receiveId = receiveId;
	}

    public String getNoticeStatus() {
        return noticeStatus;
    }

    public void setNoticeStatus(String noticeStatus) {
        this.noticeStatus = noticeStatus;
    }
}
