package com.loit.api.dto;

import io.swagger.annotations.ApiModel;

import java.util.Date;

/**
 * 颜色Entity
 * @author liwl
 * @version 2020-08-24
 */
@ApiModel(value="Colour", description="颜色实体类")
public class Colour{

	private static final long serialVersionUID = 1L;

	/**
	 * 唯一标识
	 */
	private Integer id;
	/**
	 * 字典编码
	 */
	private String dictCode;
	/**
	 * 数据项编码
	 */
	private String dataCode;
	/**
	 * 颜色值
	 */
	private String colourValue;

	private Date createTime;

	private String createUserId;

	private Date updateTime;

	private String updateUserId;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getDictCode() {
		return dictCode;
	}

	public void setDictCode(String dictCode) {
		this.dictCode = dictCode;
	}

	public String getDataCode() {
		return dataCode;
	}

	public void setDataCode(String dataCode) {
		this.dataCode = dataCode;
	}

	public String getColourValue() {
		return colourValue;
	}

	public void setColourValue(String colourValue) {
		this.colourValue = colourValue;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public String getCreateUserId() {
		return createUserId;
	}

	public void setCreateUserId(String createUserId) {
		this.createUserId = createUserId;
	}

	public Date getUpdateTime() {
		return updateTime;
	}

	public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}

	public String getUpdateUserId() {
		return updateUserId;
	}

	public void setUpdateUserId(String updateUserId) {
		this.updateUserId = updateUserId;
	}
}