package com.loit.getway;

import com.loit.common.json.AjaxJson;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestParam;

/**
 * @Description: 提供给网关资源权限校验专用
 * @Author: yangwenbin
 * @Date: 2020/4/27 22:36
 */
@FeignClient(name = "loit-portal")
public interface PermissionService {
    @GetMapping(value = "api/v1/feign/permission/checkUrlPermission")
    public AjaxJson<Boolean> checkUrlPermission(@RequestParam(value = "userId",required = true) String userId,@RequestParam(value = "actUrl",required = true) String actUrl,@RequestParam(value = "method",required = true) String method);
}
